# Packages Details Endpoint

This endpoint allows you to retrieve all defined details and properties for a package or packages configured in the Zotlo Panel. It includes information such as pricing, trial informations, limits, and other package settings.

The package can be of different types such as **`subscription`** or **`consumable` (one-time payment)**.

The service operates using the GET method.

<table data-header-hidden><thead><tr><th width="99.640625"></th><th></th></tr></thead><tbody><tr><td>Method</td><td><h4>  <mark style="color:blue;"><code>GET</code></mark></h4></td></tr><tr><td>Standart URL</td><td><pre data-overflow="wrap" data-full-width="false"><code>https://api.zotlo.com/v1/team/package
</code></pre></td></tr></tbody></table>

* To retrieve single package pricing:&#x20;

`GET team/package?packageId={packageId}`&#x20;

* To retrieve package pricing for a specific country:&#x20;

`GET team/package?packageId={packageId}&country={countryCode}`&#x20;

## **Sample Request**

{% code overflow="wrap" %}

```js
GET https://api.zotlo.com/v1/team/package HTTP/1.1
AccessKey: ••••••
AccessSecret: ••••••
Content-Type: application/json
ApplicationId: •
Language: ••
```

{% endcode %}

{% hint style="info" %}
You can find your **AccessKey** , **AccessSecret**  and  **ApplicationId** in the Zotlo Panel under **Developer Tools → API Keys**
{% endhint %}

## Successful Response

```json
{
    "meta": {
        "requestId": "192-168-1-137.eu-central-1.compute.internal-REQ-69ef7c2d0cc39",
        "httpStatus": 200
    },
    "result": {
        "packages": [
            {
                "id": 3589,
                "packageId": "test_12",
                "name": "TEST",
                "packageType": "subscription",
                "period": 1,
                "periodType": "month",
                "createDate": "2026-04-27 15:08:48",
                "trialPeriod": 7,
                "trialPeriodType": "day",
                "price": "6.00",
                "trialPrice": "2.00",
                "currency": "USD",
                "paypalStatus": 1,
                "status": 1,
                "providerId": 2223136,
                "description": "",
                "prices": [
                    {
                        "id": 165770,
                        "country": "AU",
                        "price": "8.35",
                        "currency": "AUD",
                        "trialPrice": "2.78",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165771,
                        "country": "HK",
                        "price": "47.05",
                        "currency": "HKD",
                        "trialPrice": "15.68",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165772,
                        "country": "IN",
                        "price": "564.83",
                        "currency": "INR",
                        "trialPrice": "188.28",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165773,
                        "country": "ID",
                        "price": "103950.00",
                        "currency": "IDR",
                        "trialPrice": "34650.00",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165774,
                        "country": "IL",
                        "price": "17.86",
                        "currency": "ILS",
                        "trialPrice": "5.95",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165775,
                        "country": "JP",
                        "price": "956.00",
                        "currency": "JPY",
                        "trialPrice": "319.00",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165776,
                        "country": "XK",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165777,
                        "country": "KW",
                        "price": "1.84",
                        "currency": "KWD",
                        "trialPrice": "0.61",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165778,
                        "country": "MY",
                        "price": "23.73",
                        "currency": "MYR",
                        "trialPrice": "7.91",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165779,
                        "country": "NZ",
                        "price": "10.14",
                        "currency": "NZD",
                        "trialPrice": "3.38",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165780,
                        "country": "PH",
                        "price": "364.44",
                        "currency": "PHP",
                        "trialPrice": "121.48",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165781,
                        "country": "QA",
                        "price": "21.95",
                        "currency": "QAR",
                        "trialPrice": "7.32",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165782,
                        "country": "SA",
                        "price": "22.51",
                        "currency": "SAR",
                        "trialPrice": "7.50",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165783,
                        "country": "KR",
                        "price": "8833.00",
                        "currency": "KRW",
                        "trialPrice": "2945.00",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165784,
                        "country": "TH",
                        "price": "194.01",
                        "currency": "THB",
                        "trialPrice": "64.67",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165785,
                        "country": "TR",
                        "price": "270.27",
                        "currency": "TRY",
                        "trialPrice": "90.09",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165786,
                        "country": "AE",
                        "price": "22.05",
                        "currency": "AED",
                        "trialPrice": "7.35",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165787,
                        "country": "VN",
                        "price": "158983.00",
                        "currency": "VND",
                        "trialPrice": "52995.00",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165788,
                        "country": "AT",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165789,
                        "country": "BE",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165790,
                        "country": "CY",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165791,
                        "country": "CZ",
                        "price": "124.46",
                        "currency": "CZK",
                        "trialPrice": "41.49",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165792,
                        "country": "DK",
                        "price": "38.19",
                        "currency": "DKK",
                        "trialPrice": "12.73",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165793,
                        "country": "EE",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165794,
                        "country": "FI",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165795,
                        "country": "FR",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165796,
                        "country": "DE",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165797,
                        "country": "GR",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165798,
                        "country": "HU",
                        "price": "1861.00",
                        "currency": "HUF",
                        "trialPrice": "621.00",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165799,
                        "country": "IE",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165800,
                        "country": "IT",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165801,
                        "country": "LV",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165802,
                        "country": "LT",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165803,
                        "country": "LU",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165804,
                        "country": "MT",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165805,
                        "country": "MC",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165806,
                        "country": "NL",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165807,
                        "country": "NO",
                        "price": "55.62",
                        "currency": "NOK",
                        "trialPrice": "18.54",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165808,
                        "country": "PL",
                        "price": "21.70",
                        "currency": "PLN",
                        "trialPrice": "7.23",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165809,
                        "country": "PT",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165810,
                        "country": "RO",
                        "price": "26.03",
                        "currency": "RON",
                        "trialPrice": "8.68",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165811,
                        "country": "RU",
                        "price": "449.93",
                        "currency": "RUB",
                        "trialPrice": "149.98",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165812,
                        "country": "SK",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165813,
                        "country": "SI",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165814,
                        "country": "ES",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165815,
                        "country": "SE",
                        "price": "55.22",
                        "currency": "SEK",
                        "trialPrice": "18.41",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165816,
                        "country": "CH",
                        "price": "4.70",
                        "currency": "CHF",
                        "trialPrice": "1.57",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165817,
                        "country": "UA",
                        "price": "264.84",
                        "currency": "UAH",
                        "trialPrice": "88.28",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165818,
                        "country": "GB",
                        "price": "4.43",
                        "currency": "GBP",
                        "trialPrice": "1.48",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165819,
                        "country": "VA",
                        "price": "5.11",
                        "currency": "EUR",
                        "trialPrice": "1.70",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165820,
                        "country": "EG",
                        "price": "315.44",
                        "currency": "EGP",
                        "trialPrice": "105.15",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165821,
                        "country": "ZA",
                        "price": "99.03",
                        "currency": "ZAR",
                        "trialPrice": "33.01",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165822,
                        "country": "AR",
                        "price": "8472.41",
                        "currency": "ARS",
                        "trialPrice": "2824.14",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165823,
                        "country": "BR",
                        "price": "29.95",
                        "currency": "BRL",
                        "trialPrice": "9.98",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165824,
                        "country": "CA",
                        "price": "8.16",
                        "currency": "CAD",
                        "trialPrice": "2.72",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165825,
                        "country": "CL",
                        "price": "5363.00",
                        "currency": "CLP",
                        "trialPrice": "1788.00",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165826,
                        "country": "CO",
                        "price": "21450.00",
                        "currency": "COP",
                        "trialPrice": "7150.00",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165827,
                        "country": "MX",
                        "price": "104.21",
                        "currency": "MXN",
                        "trialPrice": "34.74",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    },
                    {
                        "id": 165828,
                        "country": "PE",
                        "price": "20.95",
                        "currency": "PEN",
                        "trialPrice": "6.98",
                        "startDate": "2026-04-27 15:08:49",
                        "providerId": 2223136,
                        "period": 1,
                        "periodType": "month",
                        "trialPeriod": 7,
                        "createDate": "2026-04-27 15:08:49",
                        "paypalStatus": 1,
                        "trialPeriodType": "day",
                        "priceText": "",
                        "trialPriceText": "",
                        "endDate": null,
                        "status": 1
                    }
                ],
                "localizations": []
            }
        ]
    }
}
```

## **Failed Response**

All failed responses follow the same standard error format.\
(See: [**Error Handling**](/integrating-zotlo/api-reference/error-handling.md))


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.zotlo.com/integrating-zotlo/api-reference/packages-details-endpoint.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
